using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;
using System.Diagnostics;

namespace GcDevicePc
{
    public delegate void Fireport(int flag,ushort futime,ushort hvtime);  //点火委托
    public partial class FormUser : Form
    {
        public FormUser()
        {
            InitializeComponent();
        }

        private void FormUser_Load(object sender, EventArgs e)
        {

        }

        private void FormUser_Activated(object sender, EventArgs e)  //激活
        {
         //   Console.WriteLine("激活");

        }

        private void FormUser_Deactivate(object sender, EventArgs e) //停用
        {
           // MessageBox.Show("停用");
           // Console.WriteLine("停用");
        }
        public event Fireport autofire;
        private void buttonFID_Click(object sender, EventArgs e)
        {
            autofire(0,10,5);

        }
      
    }
}
